
[TOR]
firefox_binary_path = C:\Users\minhkhoitran\Desktop\Tor Browser\Browser\firefox.exe
firefox_profile_path = C:\Users\minhkhoitran\Desktop\Tor Browser\Browser\TorBrowser\Data\Browser\profile.default
geckodriver_path = C:\nsf-reu\dw_pipeline_test\selenium\geckodriver.exe

[Project]
project_directory = C:\nsf-reu\dw_pipeline_test
shared_folder = \\VBoxSvr\\Shared

[PostgreSQL]
ip = localhost
username = postgres
password = password
database = darkweb_markets_forums